.cardBody {
  font-size: 16px;
  margin-top: 16px;
  min-height: 80px;
  display: grid;
  border-radius: 10px;
  box-shadow: 0 8px 24px -8px rgb(0 0 0 / 11%);
  background-color: white;
  padding-top: 8px;
  position: relative;
}
